WIZD(8)

NAME
wizd - automatically correct typographical errors in man pages

SYNOPSIS
wizd

DESCRIPTION
wizd automatically checks and corrects spelling errors, usage problems with mdoc(7) macros, and other typographical errors in man pages.

wizd is invoked by any cvs(1) commit to a man page.

wizd also performs periodic sanity checks on the distribution set lists. E-mail alerts will be triggered if the build installs files that are marked as obsolete and therefore get automatically removed.

SIGNALS
wizd responds to the following signals:

<wiz@NetBSD.org>
    Examine a man page for errors. The man page and particular errors in question may be specified in standard internet mail format.

wizd additionally sometimes delivers the following signals to other committer processes:

SIGWIZD
    An error was detected in a man page.

SEE ALSO
cvs(1), intro(1), man(1), mdoc(7)

HISTORY
wizd appeared in NetBSD 1.5.

CAVEATS
wizd is not only copyrighted, but also registered.

BUGS
Sleeps sometimes. Leaves laptop at home sometimes.